<!DOCTYPE>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Juwenalia frontend documentation</title>
    <link rel="stylesheet" href="https://unpkg.com/docute@4/dist/docute.css">
  </head>
  <body>
    <div id="docute"></div>
    <script src="https://unpkg.com/docute@4/dist/docute.js"></script>
    <script>
      new Docute({
        target: '#docute',
        sidebar: JSON.parse('[{&#34;title&#34;:&#34;COMPONENTS&#34;,&#34;links&#34;:[{&#34;title&#34;:&#34;AboutSponsors&#34;,&#34;link&#34;:&#34;/components/AboutSponsors&#34;},{&#34;title&#34;:&#34;Filters&#34;,&#34;link&#34;:&#34;/components/Filters&#34;},{&#34;title&#34;:&#34;ScheduleList&#34;,&#34;link&#34;:&#34;/components/ScheduleList&#34;}]},{&#34;title&#34;:&#34;VIEWS&#34;,&#34;links&#34;:[{&#34;title&#34;:&#34;News&#34;,&#34;link&#34;:&#34;/components/News&#34;},{&#34;title&#34;:&#34;NewsDetails&#34;,&#34;link&#34;:&#34;/components/NewsDetails&#34;},{&#34;title&#34;:&#34;Timetable&#34;,&#34;link&#34;:&#34;/components/Timetable&#34;},{&#34;title&#34;:&#34;TimetableDetails&#34;,&#34;link&#34;:&#34;/components/TimetableDetails&#34;}]}]'.replace(/\&\#34\;/g, '"'))
      })
    </script>
  </body>
</html>
